body{ margin-bottom: 0px;
			margin-left: 0px;
			margin-right: 0px;
			margin-top: 0px;}

.book{ background-color: #667666;}
			
.books{ background-color: #999999;}

.current{ background-color: #555555;}
			
.home{ background-color: #666676;}

.images{ background-color: #667666;}

.images_page{ background-color: #566666;}

.lastpage{ background-color: #666676;}

.menu{ background-color: #383857;}

.textpage{ background-color: #555555;}

.thanks{ background-color: #566666;}

.views{ background-color: #77777f;}

a:link, a:active, a:visited{ color: #cccccc;
						 								 font-family: Verdana, Arial, Helvetica, sans-serif;
														 font-size: 11px;
						 								 text-decoration: none;}																					

a:hover{ color: #ffffff;
				 font-family: Verdana, Courier New, Arial;
				 font-size: 11px;
			   text-decoration: none;}		
				 
a.book:hover{ color: #ff9933;}

a.images_page:link, a.images_page:active, a.images_page:visited{ font-weight: bold;}

a.images_page:hover{ color: #ffcc00;
										 font_weight: bold;
										 text-decoration: underline;}									 

a.lastpage:link, a.lastpage:active, a.lastpage:visited{ color: #ffcc33;
																												font-weight: bold;}																											

a.lastpage:hover{ color: #ff6600;
									font-weight: bold;}																																			 

font{ color: #000000;
		  font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size: 11px;}

.big{ font-size: 14px;
			font-weight: bold;}					

.current{ color: #cccccc;
					font-size: 12px;}

.lightgray{ color: #999999;}

.gray{ color: #666666;}

.small{ font-size: 9px;}

.white{ color: #cccccc;}

img.image{ border: 1px solid #333333;}

table.views{ background-color: #ffffff;}